RubyGems Navigation menu

immortal 3.1.0

Typical paranoid gem built for Rails 4 and with the minimum code needed to satisfy acts_as_paranoid's API

Versions:

  1. 3.1.0 - July 27, 2019 (12.5 KB)
  2. 3.0.0 - May 09, 2017 (10.5 KB)
  3. 2.0.0 - November 24, 2016 (11 KB)
  4. 1.0.5 - October 18, 2011 (9.5 KB)
  5. 1.0.4 - October 17, 2011 (9 KB)
Show all versions (15 total)

Runtime Dependencies (1):

  • activerecord >= 4.1.0, < 5.1
  • Development Dependencies (9):

    Owners:

    Pushed by:

    Authors:

    • Jordi Romero, Saimon Moore, Pau Ramon, Carlos Saura, Andres Bravo, Fran Casas, Pau Perez

    SHA 256 checksum:

    8c5d464307e67c1779d096b58ec60433dafb3bc2d427e9136a5601f546232df6

    Total downloads 42,032

    For this version 1,010

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 0

    Links: